Jericho TabPanel

- About
  - JerichoTab
- Products
  - IM
    - MSN
    - Skype
  - Browsers
    - Firefox
    - Internet Explorer
- Corporations
  - Google
  - Yahoo
  - Microsoft
- News
  - I-go
  - Entertainment
  - Whether
- Testing...
  - Get Ticks(AJAX)
;

Loading...

#### Wow...just wow!!!

This plugin is really amazing!

it's light-weight but powerful and perfect

It's easy to use, all the API was opened, you can get them from the remarks that in the head of js file.

JeirchoTab has supported four types of data:

1. formtag
2. html
3. iframe
4. ajax

You wanna known 'How to use it'?

See the demo by yourself!

--jericho

http://www.ajaxplaza.net